* { padding: 0; font-family:Helvetica Neue, Arial;}
ul {list-style-type:none}
body {
text-align: center; 
background-color:#49B043;
background-image:  url(../images/green_background.gif); 
background-repeat:repeat-x;
font-family: Helvetica Neue, Arial;
font-size: 14px;

margin-top: 20px;
}


.clear {
		clear:both;
		height:0px;
	}



a:link {

font-weight: normal;
text-decoration: none;
}

a:visited {

font-weight: normal;
text-decoration: none;
}




input{
	
	border: 2px solid #cccccc;
	margin: 0 auto;
	font-size: 11px; 
	color: #000000;
	vertical-align: middle;
    width: 300px;
	height:24px;
	border-color:#CCCCCC;
	background-color: #FFFFFF;
	
}


#searchbar{
	width:100%;
	height:50px;	
}

#search{
	position: relative;
	top: 10px;
	left: 333px;
}

#map{
	float:right;
	width:430px;
	height: 410px;
}
.search { 
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 12px; 
 background-color: #FFFFFF; 
 border: 1px solid #D5DBE5; 
 height: 26px;
 
 color: #003F5F;
}

#page{
	width:990px;
	clear: both;
	text-align: left;
	background-color: #FFFFFF; 
	margin: 0 auto;
	
}

#home{
	width:990px;
	clear: both;
	text-align: center;
	background-color: #0D2611; 
	margin: 0 auto;

}



#sub_nav{
	width:950px;
	height: 20px;
	padding-left: 0px;
	font-size: 10px;
		
}

#sub_nav a {
	
	font-weight: bold;
	color: #348F2F;
	text-decoration:none;
}


#content{
	width:950px;
	min-height:300px;
	height: auto;
	padding:20px;
	font-size: 14px;
    line-height: 24px;
	
		
}



#textcontentsubnav{
	width:220px;
	float:left;
	position: relative;
	min-height:300px;
	height: auto;
	font-size: 13px;
    line-height: 20px;
	
		
}


#textcontent a:link {
font-size: 13px;
line-height: 20px;
text-decoration: none;
color: #49B043;
}

#textcontent  a:visited {
font-size: 13px;
line-height: 20px;
text-decoration: none;
color: #49B043;
}

#sublinks{
	width:190px;
    min-height:90px;
	position: relative;
	height: auto;
	font-size: 13px;
	border: 1px solid #D5FED2;
	

}


#sublinks h2{
margin: 0px;
font-family: Helvetica Neue, Arial;
font-size: 1.0em;
padding: 4px 0px 4px 10px;
background: #49B043;
font-weight: bold;
color: white;
margin-bottom: 5px;
}


#sublinks  li {
border-bottom: 1px solid #D5FED2;
line-height: 30px;
}

#sublinks  ul {
padding: 0px;
margin: 0px;
}


#sublinks ul li  a{
color: #000000;
}


#sublinks ul li  a.active{
color: #ED770A;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}

#sublinks ul li  a.notactive{
color: #00000;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}



#sublinks ul li a:hover{
color: #ED770A;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}



#subcontact{
	width:190px;
    min-height:60px;
	height: auto;
	font-size: 13px;
	margin-top:30px;
	border: 1px solid #D5FED2;
	

}



#subcontact ul li a.active {
color: #ED770A;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}

#subcontact ul li a {
color: #000000;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}


#subcontact ul li a:hover{
color: #ED770A;
font-weight: normal;
font-size: 0.9em;
padding: 0px 0px 0px 10px;
}

#subcontact  li {
border-bottom: 1px solid #D5FED2;
line-height: 30px;
}

#subcontact  ul {
padding: 0px;
margin: 0px;
}

#textcontent{
	width:710px;
	float:left;
	position: relative;
	min-height:300px;
	height: auto;
	font-size: 13px;
    line-height: 20px;
	margin: 0px;
	padding: 0px;
	
		
}


#textcontent ul {
	list-style-type:disc;
	margin-left: 0; padding-left: 3em; text-indent: .2em;
}


#textcontent a {	
	font-size: 13px;
    line-height: 20px;
	
	
		
}
	


#textcontent h1{
	font-size: /*2.2*/ 2.2em;
	color: #49B043;
	font-family: Calibri;
	font-weight: normal;
	padding-bottom: 10px;	
}

#textcontent h2{
	font-size: /*1.6*/ 1.6em;
	color: #706F5D;
	
	font-weight: normal;
	border-bottom: 1px solid #D5FED2;
	padding: 0px 0 9px 0px;
	margin-bottom: 15px;
	margin-top: 8px;
}

#textcontent h3{
	font-size: /*1.9*/ 1.9em;
	color: #000000;
	font-family: Calibri;
	font-weight: normal;
		
}

#textcontent h4{
	font-size: /*1.1*/ 1.1em;
	color: #49B043;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;	
}

#header {
	background-color:#FFFFFF;
	border-bottom: 1px solid #7AC777; 
}

#header_home {
	background-color:#FFFFFF;
}

#page, #home{
	border-top: 1px solid #489244;
	border-right: 1px solid #489244;
	border-left: 1px solid #489244; 
	border-bottom: 1px solid #489244; 
}

#header{
	width:990px;
	height:120px;
	padding:0px;	
}

#headerleft {
	width:270px; 
	float:left;
	position: relative;
	height:110px;
	padding-top: 10px;
	padding-left: 10px;	
}

#headerright {
	width:710px; 
	float:right;
	height:120px;	
}

#headerrighttop {
	width:700px; 
	float:right;
	height:75px;
	text-align: right;
	Padding-right:15px;
	
	
		
}

#headerrighttop .social{
	width:40px; 
	float:right;
	height:40px;
	text-align: right;
	
	
	Padding-top:20px;
	color: #6F6E5C;
		
}

#headerrightbottom {
	width:690px; 
	float:right;
	height:30px;
	text-align: right;
	Padding-right:20px;
	
		
}







#home_content{
	width:960px;
	position: relative;
	min-height:300px;
	height: auto;
	padding:0px 0px 5px 20px;
	
	
	font-size: 14px;
    

	background-image:  url(../images/three_levels_home_b.jpg); 
    background-repeat:no-repeat;
	background-position:right top;
		
}


#home_content h1{
	clear: both;
	font-size: 2.6em;
	color: #49B043;
	font-family: Calibri;
	font-weight: normal;
	margin-top: 20px;
	padding: 0px;
	
			
}

#home_content h2{
	font-size: 22px;
	color: #49B043;
	font-weight: bold;
	font-style:italic;		
}


#main_top {
	width:920px; 
    color: #414141;
    font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	margin-right:10px;
	margin-top:40px;

	
}

#main_middle{
	width:370px; 
	text-align: left;
	height: 330px;
	font-size: 13px;
	float: left;
	margin-left:25px;
}

#main_middle .title{
	color: #348F2F;
    font-size: 16px;
	font-weight: bold;
	margin-top:18px;
	margin-bottom:5px;
	
}


#main_middle .title a {

	color: #348F2F;
    font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}


#main_middle .level1 a {

	font-size: 1.8em;
	font-family: Calibri;
	font-weight: normal;
	color: #028DC5;
	text-decoration: none;
	line-height: 0.8em;
}


#main_middle .level2 a {
	
	font-size: 1.8em;
	font-family: Calibri;
	font-weight: normal;
	color: #929F05;
	text-decoration: none;
	line-height: 0.8em;
}

#main_middle .level3 a {
	
	font-size: 1.8em;
	font-family: Calibri;
	font-weight: normal;
	color: #E42708;
	text-decoration: none;
	line-height: 0.8em;
}


#main_middle  a {

    font-size: 13px;
	text-decoration: none;
	color: #000000;
}


#main_bottom{
	width:690px; 
	text-align: left;
    margin-top:20px;
	font-size: 14px;
}


#main_website{
	width:515px; 
	height: 160px;
	text-align: right;
    float: right;
	position:relative; 
	top:270px;

}


#footer {
	
	padding-bottom: 5px;
	background-color:#252525;
	height: 130px;
	width:990px;
	line-height: 16px;
	padding-top: 10px;
	
		
}

#footer_left {
	
	width:240px; 
	float:left;
	position: relative;
	padding-left: 20px;
	color: #A8A8A8;	
}

#footer_mid {
	
	width:310px; 
	float:left;
	position: relative;
	color: #A8A8A8;	
}


#footer_mid .login_left{
	
	width:60px; 
	float:left;
	color: #A8A8A8;
	margin-top: 8px;	
}

#footer_mid .login_right{
	
	width:250px; 
	float:left;
	color: #A8A8A8;
	margin-top: 8px;	
}

#footer_mid input{
	
	border: 1px solid #cccccc;
	margin: 0 auto;
	font-size: 12px; 
	color: #000000;
	vertical-align: middle;
    width: 140px;
	height:18px;
	border-color:#CCCCCC;
	background-color: #FFFFFF;
	
	
}

#footer_right {
	width:400px; 
	float:right;
	position: relative;
	padding-right: 20px;
	text-align: right;
	color: #A8A8A8;
	
	
}

#footer p{
	color: #FFFFFF;
    font-size: 15px;
	font-weight: bold;
	
	
}

#footer a{
	color: #49B043;
	font-weight: bold;
	line-height: 20px;
	font-size: 11px;
	
}



#tag {
	
	position: relative;
	top: 65px;
	text-align:right;
	right: 40px;	
}











#navbar{
	width:100%;
	height:5px;
	background-color:#3FB65F;
	clear: both;
	position: relative;
	top: 6px;
	
}

#toplinks  {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	color: #000000;
	text-decoration:none;
	padding: 0px;
}



#toplinks a:link {
font-family:  Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
position: relative;
text-decoration: none;
color: #2EB457;
}

#toplinks  a:visited {
font-family:  Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
position: relative;
text-decoration: none;
color: #2EB457;
}

#navigation_sub  {
font-size: 10px;
height: 19px; 
width: 284px; 
z-index:20;
padding:0px;
border-right: 1px solid #C7C8C3; 
}

#navigation_sub a{
text-align:left;
color: #103469; 
font-weight: normal; 
font-size: 11px;
text-decoration:none;
}



#navigation{
	width:160px;
	min-height:360px;
	height: auto;
	float:left;
	margin-top: 20px;
	font-weight: bold;
	text-align:left;
	font-size: 12px;
	margin-left: 10px;
}







#search_holder{
    background-image:  url(../images/property_search_home.gif);
	background-repeat: no-repeat;
	width:220px;
	min-height:290px;
	height: auto;
	float:left;
	
	text-align:left;
	font-size: 11px;
	margin-top: 90px;
	
}

#search_holder input{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border: 0px;
	margin: 0 auto;
	font-size: 11px; 
	color: #0D2611;
	vertical-align: middle;
	background-color:#E6B01C;
	height:24px;
	width:90px;
	cursor:pointer;
}


















